﻿.experts { display: none; }
.quicksearch { padding: 20px; line-height:1.6em; text-align: center;	}
.ms-hidden, .hide { display: none !important; }
.ms-listMenu-editLink.ms-navedit-editArea { display: none; }
.blogPersonIcon { width: 75px; height:75px; }
.search.column {width: 80%; }
.ms-srch-item { width: 85%; }
.ms-srch-ellipsis { font-size: 1.2em; }
.ms-srch-item-path { display: none; }

ul.w-tech li { vertical-align: top; }
ul.w-sub li { display: inherit !important; }

.blogsub ul.w-sub li {
	display:inline-block !important;
}

ul.w-sub li a{background:#333; font-size:.85em; font-family:"Segoe UI", normalFont, Arial, Helvetica, sans-serif;text-transform:uppercase; color:#fff; padding:2px 8px;}
ul.w-nieuwsbrief li a{background:#AF2D19; font-size:1.0em; font-family:"Segoe UI", semiBoldFont, Arial, Helvetica, sans-serifs;font-weight:bold; padding-top: 0.7em; padding-bottom: 0.7em}
ul.w-sub li a .w-date { font-weight: normal !important; }

.post-preview p { font-size: 1em; }
h1 { line-height: 1.1em; }

.fullblock {
	clear: both;
	margin-top: 1em;
}

.blockshort { margin-bottom: 10px ; }

.horizontalpeople {
	 width: 100%;
}
.horizontalpeople li[data-webchat-contact] 
{
	margin-right: 3.5em;
	float: left;
}
.horizontalpeople.contactmulti li[data-webchat-contact] { margin-right: 71px; float: left; }
.experts [data-webchat-contact] {  margin-bottom: 45px;}


.modalOverlay {
  width: 360px;
  height: 585px;
  background-color: #ffffff;
  position:absolute;
  left: 50%;
  top: 50%;
  margin-left: -180px;
  margin-top: -260px;
  padding: 2px;
  z-index: 1000;
  position:fixed;
  display: none;
}

.modalOverlay #frame { height: 555px; width: 355px;}
.modalOverlay .closeOverlay { color: black; height: 25px; background-color: white; margin: 3px;
	 background-image: url('/_catalogs/masterpage/wortell/img/Close-Icon.png'); background-repeat:no-repeat;  background-position: right center;}

.cookieoverlay {
  width: 100%;
  min-height: 1.3em;
  background-color: #636363;
  position:absolute;
  padding: 2px;
  z-index: 1000;
  top: 0em;
  display: none;
  text-align:center;
}

.cookieoverlay a {
	color: white;
	text-decoration: underline;
}

.movedown {
	margin-top: 1.4em;
}

.w-klantnaam {
	float: right;
	text-transform: uppercase;
	font-family: "Segoe UI", semiBoldFont, Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 3px 7px 5px;
}

/* slideshow */
.pagination {
	margin:15px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:10px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

.experts [data-webchat-socialinfo] {
	line-height: 10px !important;
}

.experts [data-webchat-displayname] {
	margin:0px;
	margin-right: 5px;
	margin-top: 3px;
	line-height: 1.5em;
}

[data-webchat-window="footer"] textarea {
	background: #1F1F1F;
}

.rssHeader { background-color: #343434; padding: 0.2em; font-weight: bold; }
.rssHeader a { color: white; }
.rssBody { background-color: #343434; padding: 0.2em; }
.rssBody ul { list-style-type: none; }
.rssRow { padding-bottom: 0.5em; }
.tweetlist ul li { list-style-type: none; }
p.noresults { }
.ms-srch-result-noResults { padding-left: 0px; }